Rensei docs

Archive the org-scope stage row for a key (org admin).

Archive the org-scope stage row for a key (org admin). - Rensei REST API operation reference.

DELETE
/api/org/{orgId}/stages/{key}

Authorization

headerAuthorizationBearer <rsk_live_*>

Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.

Path Parameters

orgId*string

Organization id (must match the authenticated org).

key*string

The stage key (lowercase kebab-case).

Match^[a-z0-9]+(-[a-z0-9]+)*$
Length1 <= length <= 64

Response Body

The row is archived.

application/json
  1. response
ok*boolean
Example Request
curl -X DELETE 'https://app.rensei.ai/api/org/string/stages/string'
Example Response
{  "ok": true}